Results 1 to 8 of 8
  1. Justin51's Avatar
    Posts
    27 Posts
    Global Posts
    37 Global Posts
       #1  
    Don't know why im getting this put have tried everything and can't get preware to work it keeps saying that error.
  2. #2  
    Could you give a bit more detail? Is this during the loading process? Are you trying to install a patch?
  3. Justin51's Avatar
    Posts
    27 Posts
    Global Posts
    37 Global Posts
       #3  
    I accidently doctored my phone so I have the new webos 3.02 and i have dev mode on. I installed PMS and preware to my phone luna restart it go into preware and as soon as it starts to load i get the error.
  4. #4  
    Okay. Try deleting both. Then install PMS, THEN restart, THEN Preware. See if that fixes it.
  5. Justin51's Avatar
    Posts
    27 Posts
    Global Posts
    37 Global Posts
       #5  
    I have tried that like 2 times no go.
  6. #6  
    ok gointo the blue arrow in webos quick install and then go into the webos internal (all) feed i believe and load up diffstat , gnu patch ,lsdiff , and install these three and you should be good to go
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  7. Justin51's Avatar
    Posts
    27 Posts
    Global Posts
    37 Global Posts
       #7  
    No couldn't get that to work either when I try to install those patches onto my phone it has a bunch of errors I'm confused.
  8. Justin51's Avatar
    Posts
    27 Posts
    Global Posts
    37 Global Posts
       #8  
    Nevermind I feel like an ***** I never installed any new updates to my phone.

Posting Permissions